{
  "$schema": "https://wails.io/schemas/config.v2.json",
  "name": "wails",
  "outputfilename": "wails",
  "frontend:install": "yarn install",
  "frontend:build": "yarn run build",
  "frontend:dev:watcher": "yarn run dev",
  "frontend:dev:serverUrl": "auto",
  "author": {
    "name": "Shikong",
    "email": "919411476@qq.com"
  }
}
